## libhtml-data-parser-perl 0.003

=== debian/changelog ===
libhtml-data-parser-perl (0.003-3) unstable; urgency=low

  * Fix Recommend libhtml-html5-microdata-parser-perl.
  * Recommend libhtml-embedded-turtle-perl and
    libhtml-html5-outline-perl, now packaged for Debian.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 09 Jun 2011 00:47:20 +0200

libhtml-data-parser-perl (0.003-2) unstable; urgency=low

  * Fix add package recommendations and suggestions.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Jun 2011 19:00:33 +0200

libhtml-data-parser-perl (0.003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#629653.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Jun 2011 15:19:27 +0200
