=== debian/control ===
Source: libhtml-data-parser-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libhtml-html5-parser-perl,
 librdf-rdfa-parser-perl,
 librdf-trine-perl,
 libxml-libxml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-data-parser-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-data-parser-perl.git
Homepage: http://search.cpan.org/dist/HTML-Data-Parser/

Package: libhtml-data-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: parser for data embedded in HTML
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 HTML::Data::Parser parses data embedded in HTML. It understands the
 following standards and patterns for embedding data:
  * RDFa <http://www.w3.org/TR/rdfa-syntax/>
  * Microformats <http://microformats.org/>
  * GRDDL <http://www.w3.org/TR/grddl/>
  * Microdata <http://www.w3.org/TR/microdata/>
  * N3-in-HTML <http://esw.w3.org/N3inHTML>
  * HTML5 Document Outline
    http://www.w3.org/TR/html5/sections.html#outlines
