## libhtml-data-parser-perl 0.005

=== debian/changelog ===
libhtml-data-parser-perl (0.005-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.005.
  * Dropped 2001_stupify-Module-Install.patch, modified files were removed.
  * Updated debian/copyright to reflect added/removed stuff in inc/*.
  * Bump year of upstream copyright.
  * Add myself to Uploaders and Copyright.
  * Added dependency on libobject-authority-perl.
  * Fix missing-license-text-in-dep5-copyright and
    copyright-refers-to-symlink-license lintian warnings.
  * Update M-I copyright years, and normalize DEP-5 copyright stanzas.
  * Ship provided example skript.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 16 Dec 2011 21:50:41 +0100
