=== debian/control ===
--- 
+++ 
@@ -7,11 +7,13 @@
  debhelper (>= 7.0.1),
  dh-buildinfo,
  libhtml-html5-parser-perl,
+ libobject-authority-perl,
  librdf-rdfa-parser-perl,
  librdf-trine-perl,
  libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-data-parser-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-data-parser-perl.git
