=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 DEB_UPSTREAM_TARBALL_MD5 = 50ddfa77db7c4a344ad3f97c07724f94
 
 # Needed both by upstream build process and at runtime
-common-depends = libhtml-html5-parser-perl, librdf-rdfa-parser-perl, librdf-trine-perl, libxml-libxml-perl
+common-depends = libhtml-html5-parser-perl, libobject-authority-perl, librdf-rdfa-parser-perl, librdf-trine-perl, libxml-libxml-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
