=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/HTML-Data-Parser/   .*/HTML-Data-Parser-([\d.]+)\.tar\.gz debian
